Subject: re-installing with mount -b
From: [email-masked]

24 Jan 1997 09:12:30 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7BIT
Comments: Authenticated sender is <[email-masked]>
Original-To: [email-masked]
X-mailer: Pegasus Mail for Win32 (v2.42)
Original-Sender: [email-masked]

With all the talk recently of the advantages of using mount -b,
I decided to reinstalled gnuwin32.  Things seem to be working 
better, bash reads the history and all.

But (you knew that was coming :) ) bash seems to fail in a configure 
script for termcap 1.3 (2.0.8 was giving me trouble).  Here is the 
line with the problem (very last line of the configure script):

test "$no_create" = yes || ${CONFIG_SHELL-/bin/sh} $CONFIG_STATUS || exit 1

$no_create = create - ${CONFIG_SHEL-/bin/sh} = /bin/sh - 
$CONFIG_STATUS = ./config.status

The error it gives is:
../config.status: fork: Not owner
../config.status: fork: Not owner

I was able to do it from the command line instead, but was wondering 
if there's an easy fix.  This worked perfect before when I didn't 
have the filesystem mounted with -b.
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".